@keyframes shake {
  0% {
    transform: rotate(0);
  }
  50% {
    transform: rotate(5deg);
  }
  100% {
    transform: rotate(0);
  }
}
@keyframes fuyo {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(7%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes fuyo2 {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-8%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes scroll {
  0% {
    opacity: 0;
  }
  17% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll2 {
  0% {
    opacity: 0;
  }
  17% {
    opacity: 0;
  }
  34% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll3 {
  0% {
    opacity: 0;
  }
  34% {
    opacity: 0;
  }
  51% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll4 {
  0% {
    opacity: 0;
  }
  51% {
    opacity: 0;
  }
  68% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll5 {
  0% {
    opacity: 0;
  }
  68% {
    opacity: 0;
  }
  85% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes logo {
  0% {
    transform: rotate(0);
  }
  20% {
    transform: rotate(10deg);
  }
  40% {
    transform: rotate(-6deg);
  }
  60% {
    transform: rotate(5deg);
  }
  80% {
    transform: rotate(-3deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes bblFadInOut {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes rotate_loop {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.l-in__ttl {
  width: 100%;
  max-width: 924px;
}

.p-chara__nav {
  margin-bottom: 28px;
  transform: translateY(40px);
  opacity: 0;
}
.is-active .p-chara__nav {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
@media screen and (max-width: 959px) {
  .p-chara__nav {
    margin-bottom: 17px;
  }
}
.p-chara__nav-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.p-chara__nav-list-item {
  margin-right: 2.3%;
  margin-bottom: 2.3%;
  width: 15.3%;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
@media (hover: hover) {
  .p-chara__nav-list-item:hover .p-chara__nav-chara {
    transform: scale(1.07);
  }
}
.p-chara__nav-list-item.is-current {
  pointer-events: none;
}
.p-chara__nav-list-item:last-of-type {
  margin-right: 0;
}
@media screen and (min-width: 960px) {
  .p-chara__nav-list-item:nth-child(5n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 959px) {
  .p-chara__nav-list-item {
    width: 25.3%;
    margin-right: 5.3%;
    margin-bottom: 5.3%;
  }
  .p-chara__nav-list-item:nth-child(3n) {
    margin-right: 0;
  }
}
.p-chara__nav-bg svg {
  fill: #ddded9;
  transition: fill 0.3s cubic-bezier(0.37, 0, 0.63, 1);
}
[data-chara-nav="0"].is-current .p-chara__nav-bg svg {
  fill: #ff9810;
}
[data-chara-nav="1"].is-current .p-chara__nav-bg svg {
  fill: #329fc8;
}
[data-chara-nav="2"].is-current .p-chara__nav-bg svg {
  fill: #6eb92b;
}
[data-chara-nav="3"].is-current .p-chara__nav-bg svg {
  fill: #a588bd;
}
[data-chara-nav="4"].is-current .p-chara__nav-bg svg {
  fill: #e95283;
}
.p-chara__nav-chara {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  transform-origin: bottom;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 959px) {
  .p-chara__main {
    margin: 0 auto;
    width: 100%;
    max-width: 500px;
  }
}

.chara_swiper {
  transform: translateY(40px);
  opacity: 0;
}
.is-active .chara_swiper {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
.chara_swiper .swiper-slide {
  display: flex;
}
@media screen and (max-width: 959px) {
  .chara_swiper .swiper-slide {
    display: block;
  }
}
.chara_swiper__stand {
  position: relative;
  flex-shrink: 0;
  width: 39%;
  margin-right: 0.1%;
  transform: translateY(40px);
  opacity: 0;
}
@media screen and (max-width: 959px) {
  .chara_swiper__stand {
    margin-right: 0;
    width: 100%;
  }
}
.swiper-slide-active .chara_swiper__stand {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.7s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
}
.chara_swiper__stand-change {
  position: absolute;
  top: 0;
  left: -5%;
  width: 33%;
  z-index: 2;
  cursor: pointer;
  transform: scale(0.8);
  opacity: 0;
}
.swiper-slide-active .chara_swiper__stand-change {
  opacity: 1;
  transform: scale(1);
  transition: transform 0.8s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
@media screen and (max-width: 959px) {
  .chara_swiper__stand-change {
    width: 33%;
  }
}
@media (hover: hover) {
  .chara_swiper__stand-change:hover .chara_swiper__stand-change-base {
    transform: rotate(-180deg);
    transition: transform 0.8s cubic-bezier(0.83, 0, 0.17, 1);
  }
  .chara_swiper__stand-change:hover .chara_swiper__stand-change-text {
    transform: rotate(-360deg);
    transition: transform 0.8s cubic-bezier(0.65, 0, 0.35, 1);
  }
}
.chara_swiper__stand-change-base {
  transition: transform 1.2s cubic-bezier(0.22, 1, 0.36, 1);
}
.chara_swiper__stand-change-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: transform 1.2s cubic-bezier(0.22, 1, 0.36, 1);
}
.chara_swiper__stand-content {
  position: relative;
  pointer-events: none;
  padding-top: 5.5%;
}
@media screen and (max-width: 959px) {
  .chara_swiper__stand-content {
    margin: 0 auto;
    width: 100%;
  }
}
.chara_swiper__stand-list {
  position: relative;
}
.chara_swiper__stand-list-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
}
.chara_swiper__stand-list-item.is-current {
  opacity: 1;
  position: relative;
}
.chara_swiper__detail {
  width: 60.9%;
  position: relative;
  padding-top: 19px;
}
@media screen and (max-width: 959px) {
  .chara_swiper__detail {
    width: 100%;
    padding-top: 45px;
  }
}
.chara_swiper__detail-pv {
  position: absolute;
  top: 2.5%;
  right: 0;
  padding: 2px;
  width: 30%;
  transform: translateY(-30px) rotate(10deg);
  opacity: 0;
  transform-origin: top right;
  z-index: 1;
  cursor: pointer;
}
.swiper-slide-active .chara_swiper__detail-pv {
  opacity: 1;
  transform: translateY(0) rotate(10deg);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
.chara_swiper__detail-pv::before {
  content: "";
  width: 17%;
  padding-top: 10%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%) translateY(-100%);
  background: url(../img/chara/movie_antenna.png) no-repeat center bottom;
  background-size: contain;
}
@media screen and (max-width: 959px) {
  .chara_swiper__detail-pv {
    top: 51px;
    right: -7%;
    width: 38%;
  }
}
@media (hover: hover) {
  .chara_swiper__detail-pv:hover .chara_swiper__detail-pv-thumb img {
    transform: scale(1.03);
    filter: blur(2px);
  }
}
.chara_swiper__detail-pv-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  border-radius: 5px;
}
.chara_swiper__detail-pv-thumb {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  background-color: gray;
  border-radius: 5px;
  overflow: hidden;
}
.chara_swiper__detail-pv-thumb::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 55%;
  padding-top: 55%;
  background: url(../img/common/btn_play_icon.png) no-repeat center center;
  background-size: contain;
}
.chara_swiper__detail-pv-thumb img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1), filter 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.chara_swiper__detail-head {
  transform: translateY(40px);
  opacity: 0;
}
.swiper-slide-active .chara_swiper__detail-head {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
.chara_swiper__detail-name {
  display: flex;
  align-items: center;
}
.chara_swiper__detail-name-ja {
  height: 100%;
  color: #fff;
  font-size: 40px;
  padding: 1px 10px 3px;
}
@media screen and (max-width: 959px) {
  .chara_swiper__detail-name-ja {
    font-size: 30px;
    padding: 1px 10px 4px;
  }
}
[data-hash=chara1] .chara_swiper__detail-name-ja {
  background-color: #ff9810;
}
[data-hash=chara2] .chara_swiper__detail-name-ja {
  background-color: #329fc8;
}
[data-hash=chara3] .chara_swiper__detail-name-ja {
  background-color: #6eb92b;
}
[data-hash=chara4] .chara_swiper__detail-name-ja {
  background-color: #a588bd;
}
[data-hash=chara5] .chara_swiper__detail-name-ja {
  background-color: #e95283;
}
.chara_swiper__detail-name-en {
  font-family: "Arvo", serif;
  font-weight: 400;
  font-weight: 700;
  display: inline-block;
  padding-left: 6px;
  font-size: 17px;
  letter-spacing: 2.5px;
  line-height: 1.1;
}
@media screen and (max-width: 959px) {
  .chara_swiper__detail-name-en {
    padding-left: 8px;
    font-size: 12px;
    line-height: 1.3;
  }
}
[data-hash=chara1] .chara_swiper__detail-name-en {
  color: #ff9810;
}
[data-hash=chara2] .chara_swiper__detail-name-en {
  color: #329fc8;
}
[data-hash=chara3] .chara_swiper__detail-name-en {
  color: #6eb92b;
}
[data-hash=chara4] .chara_swiper__detail-name-en {
  color: #a588bd;
}
[data-hash=chara5] .chara_swiper__detail-name-en {
  color: #e95283;
}
.chara_swiper__detail-cv {
  display: inline-block;
  vertical-align: baseline;
  margin-top: 10px;
  padding: 1px 9px 3px;
  color: #fff;
}
@media screen and (max-width: 959px) {
  .chara_swiper__detail-cv {
    font-size: 12px;
    margin-top: 10px;
    padding: 2px 9px 2px;
    letter-spacing: 0.5px;
  }
}
[data-hash=chara1] .chara_swiper__detail-cv {
  background-color: #ff9810;
}
[data-hash=chara2] .chara_swiper__detail-cv {
  background-color: #329fc8;
}
.chara_swiper__detail-text {
  line-height: 1.8;
  margin-top: 22px;
  transform: translateY(40px);
  opacity: 0;
}
.swiper-slide-active .chara_swiper__detail-text {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.5s;
}
@media screen and (max-width: 959px) {
  .chara_swiper__detail-text {
    margin-top: 19px;
    font-size: 13px;
  }
}
.chara_swiper__detail-face {
  display: flex;
  margin-top: 22px;
  transform: translateY(40px);
  opacity: 0;
}
.swiper-slide-active .chara_swiper__detail-face {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.6s;
}
@media screen and (max-width: 959px) {
  .chara_swiper__detail-face {
    margin-top: 18px;
  }
}
.chara_swiper__detail-face-item {
  width: 31%;
}
.chara_swiper__detail-face-item + .chara_swiper__detail-face-item {
  margin-left: 3.5%;
}

.chara_swiper_prof {
  margin-top: 12px;
  position: relative;
  transform: translateY(40px);
  opacity: 0;
}
.swiper-slide-active .chara_swiper_prof {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.8s;
}
@media screen and (max-width: 959px) {
  .chara_swiper_prof {
    margin-top: 7px;
    width: 103%;
  }
}
.chara_swiper_prof__ttl {
  text-align: center;
  font-family: "Arvo", serif;
  font-weight: 400;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 5px;
  margin-bottom: 25px;
}
@media screen and (max-width: 959px) {
  .chara_swiper_prof__ttl {
    margin-bottom: 14px;
    font-size: 18px;
    letter-spacing: 3.5px;
  }
}
.chara_swiper_prof__main {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 15% 0 0;
}
@media screen and (max-width: 959px) {
  .chara_swiper_prof__main {
    padding: 20.4% 0 0;
  }
}
.chara_swiper_prof__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  width: 85.5%;
}
@media screen and (max-width: 959px) {
  .chara_swiper_prof__list {
    width: 91%;
  }
}
.chara_swiper_prof__list-item {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 3.5%;
}
.chara_swiper_prof__list-item:last-of-type {
  margin-bottom: 0;
}
@media screen and (min-width: 960px) {
  .chara_swiper_prof__list-item:nth-child(2n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 959px) {
  .chara_swiper_prof__list-item {
    width: 47%;
    margin-bottom: 5.2%;
    margin-right: 3.3%;
  }
  .chara_swiper_prof__list-item:nth-child(2n) {
    margin-right: 0;
  }
}
.chara_swiper_prof__list-label {
  text-align: center;
  background-color: #000;
  color: #fff;
  border-radius: 100px;
  font-size: 13px;
  letter-spacing: 1.5px;
  padding: 3px 3px 4px;
  margin-bottom: 5px;
}
@media screen and (max-width: 959px) {
  .chara_swiper_prof__list-label {
    font-size: 11px;
    margin-bottom: 7px;
  }
}
.chara_swiper_prof__list-text {
  text-align: center;
  line-height: 1.4;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 2px;
}
@media screen and (max-width: 959px) {
  .chara_swiper_prof__list-text {
    font-size: 13px;
    letter-spacing: 1px;
  }
}
.chara_swiper_prof__more {
  position: absolute;
  bottom: -12%;
  right: -5%;
  width: 22%;
}
.chara_swiper_prof__more a {
  display: block;
}
@media (hover: hover) {
  .chara_swiper_prof__more a {
    transition: transform 0.5s cubic-bezier(0.34, 1.56, 0.64, 1);
  }
  .chara_swiper_prof__more a:hover {
    transform: scale(1.1);
  }
}
.chara_swiper_prof__more-bg {
  animation: rotate_loop 10s linear infinite forwards;
}
.chara_swiper_prof__more-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}